/***** Global *****/
/* Body */
body {
	font-size: 87.5%; /* Base font size: 14px */
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	line-height: 1.429;
	margin: 0;
	padding: 0;
	text-align: left;
	background: url('../gfx/body-bgr.png') center top no-repeat #fff;
}
 
/* Headings */
h1 {font-size: 1.714em}	/* 24px */
h2 {font-size: 1.286em}	/* 22px */
h3 {font-size: 1.429em}	/* 20px */
h4 {font-size: 1.286em}	/* 18px */
h5 {font-size: 1.143em}	/* 16px */
h6 {font-size: 1em}	/* 14px */
 
h2, h3, h4, h5, h6 {
	font-weight: 400;
	line-height: 1.1;
	margin-bottom: .8em;
}
 
/* Anchors */
a {
	outline: 0;
}

a img {
	text-decoration: none;
	border: 0px;
}

a:link, a:visited {
	text-decoration: underline;
}

a:hover, a:active {
	text-decoration: none;
}
 
/* Paragraphs */
p, ul, ol {
	margin-bottom: 1.143em;
}
 
strong, b {font-weight: bold;}
em, i {font-style: italic;}
 
::-moz-selection {background: #F6CF74; color: #fff;}
::selection {background: #F6CF74; color: #fff;}
 
/* Lists */
ul {
	list-style: outside disc;
	margin-left: 1em;
	padding:0;
	
}
 
ol {
	list-style: outside decimal;
	margin-left: 1em;
	padding:0;
}

li {
	margin:0;
	padding:0;
}
 
dl {margin: 0 0 1.5em 0;}
dt {font-weight: bold;}
dd {margin-left: 1.5em;}
 
/* Quotes */
blockquote {font-style: italic;}
cite {}
 
q {}
 
/* Tables */
table {margin: .5em auto 1.5em auto; width: 98%;}
 
	/* Thead */
	thead th {padding: .5em .4em; text-align: left;}
	thead td {}
 
	/* Tbody */
	tbody td {padding: .5em .4em;}
	tbody th {}
 
	tbody .alt td {}
	tbody .alt th {}
 
	/* Tfoot */
	tfoot th {}
	tfoot td {}

/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}





/***** Layout *****/
@font-face {
    font-family: futura-heavy-at-2;
    src: url('../fonts/futura-heavy-at-2.ttf');
}

header {
	width: 830px;
	height: 370px;
	margin: 0 auto;
	padding: 0;
	color: #000;
	background: url('../gfx/header-bgr.png') left 80px no-repeat transparent;
}

header h1 {
	position: relative;
	top: 17px;
	left: 0px;
	width: 157px;
	height: 40px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	color: transparent;
}

header h1 a {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 157px;
	height: 40px;
	margin: 0;
	padding: 0;
	display: block;
	background: url('../modules/logo/images/logo-saunio.png') left top no-repeat;
}

header ul {
	margin: -25px 0 0 0;
	padding: 0;
	float: right;
	list-style: none;
}

header ul li {
	margin: 0;
	padding: 0;
	float: left;
}

header ul li a {
	margin: 0 0 0 25px;
	padding: 27px 0 0 0;
	display: block;
	font-family: futura-heavy-at-2;
	font-size: 1em;
	font-weight: normal;
	text-decoration: none !important;
	color: #313d54;
	background: transparent;
}

header ul li a:visited {
	text-decoration: none;
}

header ul li a:hover, header ul li a.act {
	text-decoration: none;
	background: url('../gfx/navigation-bgr.png') center top no-repeat transparent;
}

header ul li a:active {
	text-decoration: none;
}

header p {
	width:200px;
	height:40px;
	margin: 63px 0 0 760px;
	padding: 0;
	font-size: 0.786em;
	font-weight: bold;
	text-align: center;
	line-height: 40px;
	color: #000;
	background: #f7a81e;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}

header p a {
	text-decoration: none !important;
	color: #000;
}

header aside nav ul {
	margin: 70px 0 0 840px;
	padding: 0;
	float: none;
	display: block;
	list-style: none;
}

header aside nav ul li {
	position: relative;
	top: 0px;
	left: 0px;
	width: 69px;
	height: 69px;
	margin: 0 0 10px 0;
	padding: 0;
	float: none;
	display: block;
	overflow: hidden;
	color: transparent;
}

header aside nav ul li a {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 69px;
	height: 69px;
	margin: 0;
	padding: 0;
	display: block;
}

header aside nav ul li a.facebook {
	background: url('../gfx/ico-facebook.png') left top no-repeat;
}

header aside nav ul li a.facebook:hover {
	background: url('../gfx/ico-facebook.png') -69px top no-repeat;
}

header aside nav ul li a.twitter {
	background: url('../gfx/ico-twitter.png') left top no-repeat;
}

header aside nav ul li a.twitter:hover {
	background: url('../gfx/ico-twitter.png') -69px top no-repeat;
}

header aside nav ul li a.youtube {
	background: url('../gfx/ico-youtube.png') left top no-repeat;
}

header aside nav ul li a.youtube:hover {
	background: url('../gfx/ico-youtube.png') -69px top no-repeat;
}

#content {
	position: relative;
	width: 830px;
	margin: 0 auto 25px auto;
	padding: 0 0 50px 0;
	background: url('../gfx/content-bgr.png') center bottom no-repeat transparent;
}

#left {
	width: 420px;
	margin: 0 55px 0 120px;
	float: left;
}

#left article h1 {
	height: 83px;
	margin: 0 0 0 -120px;
	padding: 0 0 0 120px;
	line-height: 83px;
	font-family: futura-heavy-at-2;
	font-size:40px;
	color: #ffb400;
}

#left article h1.jsme {
	background: url('../gfx/header-jsme-bgr.png') 0px top no-repeat transparent;
}

#left article h1.tisk {
	background: url('../gfx/header-tisk-bgr.png') 0px top no-repeat transparent;
}

#left article h1.reklamni-plochy {
	background: url('../gfx/header-reklamni-plochy-bgr.png') 0px top no-repeat transparent;
}

#left article h1.reklamni-predmety {
	background: url('../gfx/header-reklamni-predmety-bgr.png') 0px top no-repeat transparent;
}

#left article h1.web {
	background: url('../gfx/header-web-bgr.png') 0px top no-repeat transparent;
}

#left article h1.grafika {
	background: url('../gfx/header-grafika-bgr.png') 0px top no-repeat transparent;
}

#left article h1.cenik {
	background: url('../gfx/header-cenik-bgr.png') 0px top no-repeat transparent;
}

#left article h1.kontakt {
	background: url('../gfx/header-kontakt-bgr.png') 0px top no-repeat transparent;
}

#left article h1.galerie {
	background: url('../gfx/header-galerie-bgr.png') 0px top no-repeat transparent;
}

#left article h1.dekujeme {
	background: url('../gfx/header-dekujeme.png') 0px top no-repeat transparent;
}

#left article h2 {
	height: auto;
	margin: 20px 0 10px -120px;
	padding: 0 0 0 120px;
	line-height: 25px;
	font-family: futura-heavy-at-2;
	font-size: 20px;
	color: #ffb400;
}

#left article h3 {
	height: auto;
	margin: 20px 0 0px -120px;
	padding: 0 0 0 120px;
	line-height: 25px;
	font-family: futura-heavy-at-2;
	font-size: 18px;
	color: #ffb400;
}

#left article p.perex {
	font-size: 20px;
	color: #333;
}

#left article p.ref {
	margin: 0 10px 5px 0;
	padding: 0;
	float: left;
	text-align: center;
}

#left article p {
	color: #313d54;
}

#left article ul li {
	color: #ffb400;
}

#left article ul li span {
	color: #313d54;
}

#left article a {
	font-weight: bold;
	text-decoration: underline;
	color: #ffb400;
}

#left article a:visited {
	font-weight: bold;
	text-decoration: underline;
	color: #ffb400;
}

#left article a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #ffb400;
}

#left article a:active {
	font-weight: bold;
	text-decoration: underline;
	color: #ffb400;
}

#left article table {
	font-size: 12px;
	text-align: left;
	vertical-align: middle;
	color: #313d54;
}

#left article table tr th {
	width: 25%;
	padding: .5em;
	font-weight: bold;
	color: #fff;
	background: #ffb400;
}

#right {
	width: 165px;
	margin: 0;
	padding: 0 35px 0 35px;
	float: left;
	background: url('../gfx/right-bgr.png') left top no-repeat transparent;
}

#right aside section#galerie h1 {
	height: 83px;
	margin: 0;
	padding: 0;
	line-height: 83px;
	font-family: futura-heavy-at-2;
	font-size:40px;
	color: #ffb400;
}

#right aside section#akce h1 {
	height: 83px;
	margin: 0;
	padding: 0;
	line-height: 83px;
	font-family: futura-heavy-at-2;
	font-size:40px;
	color: #ffb400;
}

#right aside section#projekty h1 {
	height: 83px;
	margin: 0;
	padding: 0;
	line-height: 83px;
	font-family: futura-heavy-at-2;
	font-size:40px;
	color: #ffb400;
}

#right aside section#rychly-kontakt h1 {
	margin: 0 0 .25em 0;
	padding: 0;
	line-height: 1.25em;
	font-family: futura-heavy-at-2;
	font-size:40px;
	color: #313d54;
}

#right aside section#akce h2 {
	margin: 0 0 .25em 0;
	padding: 0;
	line-height: 1.25em;
	font-size: 20px;
	font-weight: bold;
	color: #333;
}

#right p {
	color: #313d54;
}

#right a {
	font-weight: bold;
	text-decoration: underline;
	color: #ffb400;
}

#right a:visited {
	font-weight: bold;
	text-decoration: underline;
	color: #ffb400;
}

#right a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #ffb400;
}

#right a:active {
	font-weight: bold;
	text-decoration: underline;
	color: #ffb400;
}

#right hr {
	width: 185px;
	margin-left: -10px;
	color: #c9ced4;
	border: 1px solid #c9ced4;
}

footer {
	width: 830px;
	margin: 0 auto 1em auto;
	padding: 0;
	color: #000;
	background: #fff;
}

footer section {
	float: left;
}

footer section hgroup h1 {
	margin: 0 0 0 120px;
	padding: 0;
	font-family: futura-heavy-at-2;
	font-size: 35px;
	color: #313d54;
}

footer section hgroup h2, footer section h2 {
	margin: 0 0 0 120px;
	padding: 0;
	font-family: futura-heavy-at-2;
	font-size: 30px;
	color: #ffb400;
}

footer section p.address {
	margin: 50px 0 25px 120px;
	padding: 0;
	font-size: 14px;
	color: #313d54;
}

footer section form {
	margin: 10px 0 0 120px;
	padding: 0;
}

footer section form input, footer form textarea {
	width: 469px;
	margin: 0;
	padding: 3px;
	color:#333;
	border: 1px solid #313d54;
}

footer section form textarea {
	min-width: 469px;
	max-width: 469px;
	height: 120px;
}

footer section form input#contact-form-newsletter{
	width: auto;
	margin: 0 5px 0 0;
	padding: 3px;
	color:#333;
	border: none;
}

footer section form input.submit {
	width: 100px;
	margin: 0;
	padding: 5px 10px;
	font-size: 12px;
	text-align: center;
	color: #fff;
	background: #ffb400;
	border: none;
	border-radius: 15px;
}

footer section#eshop {
	margin: 93px 0 0 77px;
}

footer section#eshop p {
	position: relative;
	top: 0px;
	left: 0px;
	width: 69px;
	height: 121px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	color: transparent;
}

footer section#eshop p a {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 69px;
	height: 121px;
	margin: 0;
	padding: 0;
	display: block;
	background: url('../gfx/ico-facebook.png') left top no-repeat;
}

footer section#eshop p a:hover {
	background: url('../gfx/ico-facebook.png') -69px top no-repeat;
}

footer a {
	font-weight: bold;
	text-decoration: underline;
	color: #ffb400;
}

footer a:visited {
	font-weight: bold;
	text-decoration: underline;
	color: #ffb400;
}

footer a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #ffb400;
}

footer a:active {
	font-weight: bold;
	text-decoration: underline;
	color: #ffb400;
}




.ref {
	position:relative;
	padding-bottom: 40px !important;
	overflow: hidden;
}

.huhu {
	position: absolute;
	top: 145px;
	left: 0px;
	width: 185px;
	height: 100%;
	margin: 0;
	padding: 0 10px 10px 10px;
	opacity:1;
	transition: all 0.4s linear 0s;
	color: #000;
	background:#def;
}

.huhu strong {
	margin: 0;
	padding: 10px 0 0 0;
	display: block;
}

.ref:hover .huhu {
	top: 0px;
	opacity:.9;
	cursor: pointer;
}

.etabs {
	margin: 0;
	padding: 0;
}

.tab {
	display: inline-block; 
	zoom:1; 
	*display:inline; 
	border-radius: 4px 4px 0 0;
}

.tab a {
	line-height: 2em; 
	display: block; 
	padding: 0 10px; 
	outline: none; 
	text-decoration: none !important;
}

.tab a:hover {
	text-decoration: none;
}

.tab.active { background: #fff; padding-top: 6px; position: relative; top: 1px; border: solid 1px #999; border-bottom: none; border-color: #666; }

.tab a.active { font-weight: bold; }

.tab-container .panel-container { background: #fff; border: solid #666 1px; padding: 10px; -moz-border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px; }

.tab-container .panel-container form p label, form#order-form p label {
	width: 150px;
	margin: 0 5px 0 0;
	display: inline-block;
}

.tab-container .panel-container form p input, .tab-container .panel-container form p select, form#order-form p input, form#order-form p textarea {
	width: 234px;
	margin: 0;
	padding: 3px;
	color:#333;
	border: 1px solid #313d54;
}

.tab-container .panel-container form p select, form#order-form p select {
	width: 242px;
}

.tab-container .panel-container form p textarea, form#order-form p textarea {
	vertical-align: top;
}

.tab-container .panel-container form input#calculate-print, .tab-container .panel-container form input#calculate-card, form#order-form input#order  {
	width: 100px;
	margin: 0;
	padding: 5px 10px;
	font-size: 12px;
	text-align: center;
	color: #fff;
	background: #ffb400;
	border: none;
	border-radius: 15px;
}

form#order-form a.order-email  {
	width: auto;
	height: 17px;
	margin: 0 0 0 10px;
	padding: 5px 10px;
	font-size: 12px;
	font-weight: 400;
	text-align: center;
	text-decoration: none;
	color: #fff;
	background: #ffb400;
	border: none;
	border-radius: 15px;
}
    